import type { Meta, StoryObj } from "@storybook/react";
import { InputData } from ".";
declare const meta: Meta<typeof InputData>;
export default meta;
declare type Story = StoryObj<typeof InputData>;
export declare const Default: Story;
